@charset "utf-8";
/* CSS Document */
*{margin: 0;padding: 0;}
html,body{width: 100%;height: 100%;overflow-x: hidden;}

body { font-family: 寰蒋闆呴粦, Tahoma, Verdana, STHeiTi, simsun, sans-serif; font-size: 14px; color: #333; }
a { text-decoration: none; color: #333; font-style: normal; font-size: 14px; }
a:hover { text-decoration: underline; }
.r{border:1px red solid;}
.w1000 { width: 1000px;margin: 0 auto; }
.topBar{width: 100%;height: 45px;background: #004586;}
.topNei{width: 1000px;margin: 0 auto;}
.select_box { display: block; height: 25px; font-size: 14px; background:#none;color: #fff;margin-top: 10px;}
.select_txt { width: 168px; height: 25px; padding-right: 5px; display: block; line-height: 25px; cursor: text; overflow: hidden; color: #fff; font-size: 14px; font-family: "寰蒋闆呴粦"; cursor: pointer;  background:url(/statics/images/web/index/ui/jiao.png) no-repeat right center; }
.option { width:168px; background: url(/statics/images/web/index/ui/bg01.png) repeat; position: absolute; top: 28px; left: 0; z-index: 9999; overflow: hidden; display: none; overflow-x: hidden;}
.option a { display: block; height: 30px; line-height:30px; text-align: center; width: 100%; font-size: 14px; font-family: "寰蒋闆呴粦"; color: #333; cursor: pointer; text-decoration: none; border-bottom: 1px #efefef solid; }
.option a:hover, .user:active { background: #e8f1f6; text-decoration: none; }
.secondpage{background: url(/statics/images/web/index/tu01.jpg) no-repeat top center;}
.logo{float:left;margin-top: 20px;}
.indexNav{position: absolute;top:45px;left:50%;margin-left:-500px;z-index:999;}
.nav{display: inline-block;float:right;margin-top: 45px;}
.nav a{display: inline-block;margin-left:30px;margin-right: 30px;font-size: 18px;color: #fff;padding-bottom: 10px;}
.nav a.current,.nav a:hover{background: url(/statics/images/web/index/ui/bg01.png) repeat-x bottom left;text-decoration: none;font-weight: bold;}
.secondbg{background: #fff;margin-top: 55px;-moz-box-shadow: 0px 0px 5px #888888; box-shadow: 0px 0px 5px #888888;}
.bread{height: 50px;line-height: 50px;margin-left: 20px;margin-right: 20px;border-bottom: 1px #dbdbdb solid;}
.bread,.bread a{color: #868686;font-size: 16px;}
.bread span{color: #005bac;}
.leftnav{width: 80px;height: auto;float: left;margin-top: 20px;}
.leftnavUl li a{display: block;width: 120px;height: 40px;line-height: 40px;text-align: center;font-size: 18px;color: #252525;}
.leftnavUl li a.current{background: #005bac;color: #fff;}
.leftnavUl li a:hover{text-decoration:underline;}
.rightContent{width: 785px;height: auto;float: right;margin-right: 20px;margin-top: 20px;margin-bottom: 50px;}
.tit p{font-size: 26px;color: #005bac;font-weight: bold;}
.tit span{font-size: 14px;color: #005bac;font-weight: bold;}
.edit p{line-height: 24px;font-size: 14px;color: #252525;}
.edit h4{font-size: 18px;color: #252525;font-weight: bold;line-height: 40px;}
.edit2 p{line-height: 24px;font-size: 14px;color: #777;font-family: "榛戜綋";text-indent: 2em;}
.edit4 p{line-height: 28px;font-size: 14px;color: #252525;}
.edit4 h4{font-size: 18px;color: #252525;font-weight: bold;line-height: 40px;}
.listUl{width:820px;overflow:hidden;}
.listUl li{position:relative;float:left;margin-right:25px;margin-top:25px;width:245px;height:245px;overflow:hidden;}
.listUl li img,.listUl li a{display:block;}
.listDiv{position:absolute;z-index:99;width: 215px;height: 215px;padding:15px;background: #005bac;}
.listDiv p.p1{font-size: 18px;color: #fff;line-height: 24px;margin-top: 5px;}
.listDiv div p{font-size: 14px;color: #fff;line-height: 22px;margin-bottom: 5px;}
.listUl2{width:820px;overflow:hidden;}
.listUl2 li{position:relative;float:left;margin-right:13px;margin-top:13px;width:384px;height:256px;overflow:hidden;}
.listUl2 li img,.listUl2 li a{display:block;}
.listUl2 a.listUla{display: block;width:384px;height: 256px;position: relative;}
.listUl2 a.listUla p{width:384px;height: 45px;line-height:45px;font-size:16px;color:#fff;text-align:center;position:absolute;bottom:0;left:0;z-index:1;background: url(/statics/images/web/index/ui/bg03.png) repeat;}
.listDiv2{position:absolute;z-index:99;width:354px;height: 226px;padding:15px;background:  url(/statics/images/web/index/ui/bg03.png) repeat;}
.listDiv2 p.p1{font-size: 18px;color: #fff;line-height: 24px;margin-top: 5px;}
.listDiv2 div p{font-size: 14px;color: #fff;line-height: 22px;margin-bottom: 5px;}
.bgeaeaea{background: #eaeaea;}
.footer{width: 100%;height: 340px;background: #004586;}
.fintro{width:1000px;overflow: hidden;border-bottom:1px solid #5a85ad;}
.w300{width: 300px;}
.flogo{margin-top: 30px;}
.erweimaWrap{overflow: hidden;margin-top: 30px;min-height: 150px;}
.erweimaWrap img{float: left;}
.erweimaWrap span{display: inline-block;width: 90px;color: #edecec;line-height: 24px;margin-top: 40px;margin-left: 10px;font-size: 13px;}
.fnav{float: left;margin-top: 50px;}
.fnav .fnavLi{width: 120px;margin-right: 20px;float: left;}
.fnav .fnavLi span{font-size: 15px;font-weight: bold;color: #edecec;}
.ul_c{line-height: 30px;color: #edecec;margin-top: 25px;}
.ul_c li{background: url(/statics/images/web/index/ui/dot.jpg) no-repeat left center;padding-left: 20px;}
.ul_c li a{display: inline-block;color: #edecec;font-size: 13px;}
.copyRight{margin-top: 25px;}
.copyRightFl{color: #edecec;font-size: 12px;float: left;}
.copyRightFl a{color: #edecec;font-size: 12px;}
.copyRightFr{float: right;color: #edecec;font-size: 12px;}
.qianming{float: right;margin-top: 55px;}
.jobWrap{background: #005bac;width: 340px;padding: 20px;padding-top: 5px;float: left;}
.tableStyle1 tr td{height: 45px;color: #fff;font-size: 16px;}
.tableStyle1 tr th{font-size: 18px;color: #fff;height: 50px;}
.job{font-size: 16px;color:#fff;background:url(/statics/images/web/index/ui/narr1.png) no-repeat left center;padding-left: 25px;}
.place{float: right;font-size: 16px;}
.qaWrap{background: #d4eaff;width: 350px;padding: 20px;float: right;}
.qaSpan{display: block;font-size: 20px;color: #252525;}
.ul01{margin-top: 15px;}
.ul01 li a{display: inline-block;padding-left: 15px;background: url(/statics/images/web/index/ui/dot2.png) no-repeat left center;height:36px;line-height: 36px;}
.ul02 li{border-bottom: 1px #dbdbdb solid;overflow: hidden;padding-top: 15px;padding-bottom: 20px;}
.ul02 li.first img{float:left;}
.ul02 li.first div{width: 405px;float: right;}
.ul02 li a,.ul02 li span{display: block;}
.ul02 li a.tit{font-size: 18px;color: #252525; font-weight: bold;line-height: 40px;}
.ul02 li span{font-size: 14px;color: #848484;line-height: 34px;}
.ul02 li a.intro{font-size: 14px;color:252525;line-height: 22px;}
.mb0{margin-bottom: 0px;}
/*PAGE鏍峰紡2*/
.page2 { clear:both; FONT-SIZE:12px; COLOR: #606060; TEXT-ALIGN: center; margin:15px 0 15px 0; }
.page2 A { BORDER: #C6C6C6 1px solid; padding:3px 7px; COLOR: #606060; MARGIN-RIGHT: 3px; TEXT-DECORATION: none; background-color:#FFF; }
.page2 A:hover, .page2 A:active { BORDER: #C6C6C6 1px solid; COLOR: #008BD5; BACKGROUND-COLOR: #ececec; text-decoration:none; }
.page2 SPAN.current { background: #005bac;color: #fff;BORDER: #C6C6C6 1px solid; padding:4px 8px;font-size: 14px; MARGIN-RIGHT: 3px; }
.page2 SPAN.disabled { font-size: 14px;BORDER: #C6C6C6 1px solid; padding:4px 8px; COLOR: #a2a2a2; MARGIN-RIGHT: 3px; background-color:#eaeaea; }
.detailTit{font-size: 22px;color: #252525;line-height: 40px;text-align: center;}
.detailIntro{font-size: 16px;color: #5f5f5f;margin-top: 15px;margin-bottom: 30px;line-height: 25px;}
.detailTime{font-size: 14px;color: #979797;padding-bottom: 10px;}
.detailline{border-bottom: 1px #dbdbdb solid;margin-bottom: 25px;}
.edit3 p{font-size: 16px;color: #252525;line-height: 32px;margin-top: 10px;margin-bottom: 10px;text-indent: 2em;}
.edit3 img{margin:0 auto;}
.bds_more{background: url(/statics/images/web/index/ui/share.jpg) no-repeat !important;display: block;width: 60px;height: 22px;float:left;}
.bdshare-button-style0-16 a, .bdshare-button-style0-16 .bds_more{margin: 0 !important;padding-bottom: 10px !important;}
.bdsharebuttonbox{float:left;height: 30px;}
.detailTime{overflow: hidden;}
.detailTime span{display: inline-block;float: left;margin-right: 10px;}
.pagepnWrap{text-align:center ;margin-top: 60px;}
.pagepnWrap a,.pagepnWrap a span{font-size:14px;display: inline-block;height: 27px;line-height: 27px;}
.pagepnWrap a{border: 1px #999999 solid;color: #252525;padding-right: 10px;margin-left: 20px;margin-right: 20px;}
.pagepnWrap a span{padding-left: 10px;padding-right: 10px;background: #005bac;color: #fff;margin-right: 10px;}
.ZCtableStyle tr td { height: 55px; font-size: 14px; overflow: hidden; color: #555; }
.ZCtableStyle tr td.h240{height: 240px;}
.ZCstar { display: inline-block; font-size: 16px; color: #cd2a3e; font-weight: bold; float: left; margin-top: 2px;  }
.ZCpt01{ display: block; height: 32px; background: #e4e4e4; border: 1px #c8c8c8 solid; padding-left: 10px; padding-right: 10px; font-size: 14px; line-height: 32px;  color: #666; font-family: "寰蒋闆呴粦"; float: left;margin-right: 10px; }
.w80{width:80px;}
.w280{width: 280px;}
.ZCtit{font-size: 16px;font-weight: bold;color: #252525;float:right;margin-right: 15px;line-height: 50px;width:70px}
.inputIntro{float:left;display: block;margin-top: 6px;font-size: 16px;}
.area1{width: 600px;height: 160px;padding:10px;background: #e4e4e4; border: 1px #c8c8c8 solid;color: #666; }
.yzmWrap,.yzmWrap a{display: block;float: left;}
.yzmWrap img,.yzmWrap span{display: block;float: left;margin-left: 10px;font-size: 16px;}
.yzmWrap a{color: #005bac;font-size: 16px;}
.yzmWrap a,.yzmWrap span{margin-top: 5px;}
.but1{display: inline-block;width: 123px;height: 40px;line-height: 40px;text-align: center;background: #005bac;color: #fff;font-size: 16px;}
.but2{display: inline-block;width: 123px;height: 40px;line-height: 40px;text-align: center;background: #e4e4e4;color: #252525;font-size: 16px;margin-left: 20px;}
.cLeft{width: 320px;float:left;}
.cRight{width: 320px;float:left;margin-left: 40px;}
.ul03 li.ulLi3{position: relative;width: 320px;margin-top: 1px;}
.ul03 li.ulLi3 a.gsLia{display:inline-block;width: 320px;height: 60px;line-height: 60px;font-size: 16px;background: #d3eaff;color: #252525;text-align: center;}
.ul03 li.ulLi3 a.gsLia:hover{background: #005bac;color: #fff;text-decoration: none;}
.ul03 li.ulLi3 .contactUl{display:none;width: 280px;height:auto;background: #f7f7f7;padding: 15px 25px 25px 30px;position: absolute;left:200px;top:60px;z-index: 999;}
.ul03 li.ulLi3 .contactUl li{line-height:35px;color:#333;font-size:16px;padding-left:35px;}
.ul03 li.ulLi3 .contactUl .addr{background:url(/statics/images/web/index/ui/addr.png) no-repeat left 10px;}
.ul03 li.ulLi3 .contactUl .postal{background:url(/statics/images/web/index/ui/postal.png) no-repeat left 10px;}
.ul03 li.ulLi3 .contactUl .tel{background:url(/statics/images/web/index/ui/tel.png) no-repeat left 10px;}
.ul03 li.ulLi3 .contactUl .ul03 .tel{background:url(/statics/images/web/index/ui/tel.png) no-repeat left 10px;}.fax{background:url(/statics/images/web/index/ui/fax.png) no-repeat left 10px;}
.titSmall{border-left: 1px #005bac solid;padding-left: 7px;}
.titSmall p{font-size: 18px;color: #005bac;}
.titSmall span{font-size: 12px;color: #005bac;}
.listUl3{overflow:hidden;}
.listUl3 li{position:relative;float:left;margin-right:13px;margin-top:13px;width:782px;height:348px;overflow:hidden;}
.listUl3 li img,.listUl2 li a{display:block;}
.listUl3 a.listUla{display: block;width:782px;height: 348px;position: relative;}
.listUl3 a.listUla p{width:782px;height: 45px;line-height:45px;font-size:16px;color:#fff;text-align:center;position:absolute;bottom:0;left:0;z-index:1;background: url(/statics/images/web/index/ui/bg03.png) repeat;}
.listDiv3{position:absolute;z-index:99;width:782px;height: 348px;padding:15px;background:  url(/statics/images/web/index/ui/bg03.png) repeat;}
.listDiv3 p.p1{font-size: 18px;color: #fff;line-height: 24px;margin-top: 5px;}
.listDiv3 div p{font-size: 14px;color: #fff;line-height: 22px;margin-bottom: 5px;}
.videoFl{width: 450px;height: 300ox;float: left;position: relative;}
.videoFl a.play{display: block;width: 95px;height: 92px;background: url(/statics/images/web/index/ui/video.png) no-repeat;position: absolute;left:50%;top:50%;margin-top: -46px;margin-left: -48px;}
.videoaWrap{width: 300px;height: auto;float: right;}
.videoaWrap a{display: inline-block;float:left;padding-top: 94px;width: 145px;float:left;margin-top: 10px;padding-bottom: 10px;}
.videoaWrap a .span1{font-size: 16px;color: #252525;display: block;text-align: center;}
.videoaWrap a .span2{font-size: 12px;color: #252525;display: block;text-align: center;}
.videoaWrap a.icon1{background: url(/statics/images/web/index/ui/icon1.png) no-repeat center top;text-decoration: none;}
.videoaWrap a.icon1:hover{background: url(/statics/images/web/index/ui/icon1h.png) no-repeat center top;text-decoration: none;}
.videoaWrap a.icon2{background: url(/statics/images/web/index/ui/icon2.png) no-repeat center top;text-decoration: none;}
.videoaWrap a.icon2:hover{background: url(/statics/images/web/index/ui/icon2h.png) no-repeat center top;text-decoration: none;}
.videoaWrap a.icon3{background: url(/statics/images/web/index/ui/icon3.png) no-repeat center top;text-decoration: none;}
.videoaWrap a.icon3:hover{background: url(/statics/images/web/index/ui/icon3h.png?33) no-repeat center top;text-decoration: none;}
.videoaWrap a.icon4{background: url(/statics/images/web/index/ui/icon4.png) no-repeat center top;text-decoration: none;}
.videoaWrap a.icon4:hover{background: url(/statics/images/web/index/ui/icon4h.png) no-repeat center top;text-decoration: none;}
.iconUl{width: 1100px;height: auto;overflow: hidden;padding-top: 25px;}
.iconUl li{float:left;width:183px;margin-right: 90px;}
.iconUl li a.icontita{display: inline-block;float:left;padding-top: 120px;width: 183px;float:left;margin-top: 10px;padding-bottom: 10px;}
.iconUl li a.icontita .span1{font-size: 24px;color: #252525;display: block;text-align: center;}
.iconUl li a.icontita .span2{font-size: 14px;color: #252525;display: block;text-align: center;}
.iconUl li a.icon1{background: url(/statics/images/web/index/ui/indexicon1.png) no-repeat center top;text-decoration: none;}
.iconUl li a.icon1:hover{background: url(/statics/images/web/index/ui/indexicon1h.png) no-repeat center top;text-decoration: none;}
.iconUl li a.icon2{background: url(/statics/images/web/index/ui/indexicon2.png) no-repeat center top;text-decoration: none;}
.iconUl li a.icon2:hover{background: url(/statics/images/web/index/ui/indexicon2h.png) no-repeat center top;text-decoration: none;}
.iconUl li a.icon3{background: url(/statics/images/web/index/ui/indexicon4.png) no-repeat center top;text-decoration: none;}
.iconUl li a.icon3:hover{background: url(/statics/images/web/index/ui/indexicon4h.png) no-repeat center top;text-decoration: none;}
.iconUl li a.icon4{background: url(/statics/images/web/index/ui/indexicon3.png) no-repeat center top;text-decoration: none;}
.iconUl li a.icon4:hover{background: url(/statics/images/web/index/ui/indexicon3h.png) no-repeat center top;text-decoration: none;}
.iconUl li span.indexintro{display:inline-block;height:120px;font-size: 13px;color: #929da5;line-height: 20px; text-align: justify; text-justify: inter-ideograph;text-align: center;}
.iconUl li .indexMoreWrap{text-align: center;}
.iconUl li .indexMoreWrap a{display: inline-block;margin: 0 auto;font-size: 13px;color: #1264b7;text-align: center;}
.wrap1{width: 100%;height: auto;border-bottom: 1px #d0d0d0 solid;padding-bottom: 30px;}
.wrap2{width: 100%;height: auto;border-bottom: 1px #d6d6d6 solid;background: #dcdcdc;padding-top: 25px;padding-bottom: 40px;;}
.inews{width: 415px;float:left;}
.ivideo{width: 555px;float:right;}
.tit1{font-size: 26px;color: #252525;background: url(/statics/images/web/index/ui/dot3.png) no-repeat left center;padding-left: 35px;}
.tit1 span{font-size:16px;display: inline-block;margin-left: 3px;}
.imgnewsWrap1{overflow:hidden;margin-top: 30px;padding-bottom: 15px;border-bottom: 1px #bfbfbf solid;}
.imgnewsWrap1 a.imgWrapa{display: block;float:left;background: #fff;padding: 7px;border: 1px #bdbdbd solid;-moz-box-shadow: 0px 0px 5px #888888; box-shadow: 0px 0px 5px #888888;}
.imgnewsWrap1 a.imgWrapa img{display: block;}
.imgnewsRight{width: 205px;float:right;margin-top: 23px;line-height: 28px;}
.imgnewsRight a{font-size: 18px;color: #242a2c;}
.txtlist { font-size: 14px;margin-top: 5px; }
.txtlist a { color: #005bac; float: left; padding-right: 10px; }
.txtlist a:hover { text-decoration: underline; }
.txtlist span { float: right; color: #242a2c; font-size: 14px;}
.txtlist li { height: 32px; line-height: 32px; overflow: hidden; display: inline; float: left; width: 100%; }
.txtlist li a { height: 32px; line-height: 32px; overflow: hidden; color: #242a2c; background: url(/statics/images/web/index/ui/dot4.png) no-repeat left center; padding-left: 12px; }
/* 棣栭〉鍒涙柊鍒涗笟 */
*{list-style:none; }
body{ background:#fff; }
img{ border:0;}
a{ text-decoration:none; }
.txtScroll-left{ width:1000px;  position:relative; margin-top: 25px; margin-bottom: 50px; }
.txtScroll-left .hd .prev,.txtScroll-left .hd .next{ display:block;  width:13px; height:31px;position:absolute; cursor: pointer;}
.txtScroll-left .hd .prev{ background:url(/statics/images/web/index/ui/narrL.png) no-repeat;top:50px;left:0;  }
.txtScroll-left .hd .next{ background:url(/statics/images/web/index/ui/narrR.png) no-repeat;top:50px;right:0;  }
.txtScroll-left .bd{ width:970px; overflow:hidden;margin-left: 25px; }
.txtScroll-left .bd ul{ overflow:hidden; zoom:1; }
.txtScroll-left .bd ul li{float:left; height:150px;text-align:left; _display:inline;width: 410px;margin-left: 35px;margin-right: 35px;}
.txtScroll-left .infoList .itit{font-size: 20px;color: #242A2C;line-height: 40px;}
.txtScroll-left .infoList .itime{line-height: 30px;font-size: 14px;color: #8f8f8f;line-height: 30px;border-bottom: 3px #e3e3e3 solid;}
.txtScroll-left .infoList .iintro{display:inline-block;line-height: 22px;font-size: 14px;color: #252525;padding-top: 10px;}
.w960{width: 960px;}
.slides2 a.play{display: block;width: 95px;height: 92px;background: url(/statics/images/web/index/ui/video.png) no-repeat;position: absolute;left:260px;top:50%;margin-top: -46px;}
.vodeoFocusIntro{width: 345px;float:right;}
.vodeoFocusIntro p{margin-top: 15px;line-height: 24px;color: #252525;font-size: 16px;}
.vodeoFocusIntro p.tit2{margin-top: 0px;line-height:30px;color: #005bac;font-size: 20px;}
.videoUlWrap{width: 960px;border-top:1px #dbdbdb solid;margin-top: 25px;}
.videoUl{width: 1000px;overflow: hidden;}
.videoUl li{position: relative;float:left;width: 312px;margin-right: 13px;margin-top: 25px;}
.videoUl li a img{width: 312px;display: block;}
.videoUl li a p{padding-top:10px;display: block;height: 50px;line-height: 24px;font-size: 16px;color: #252525;}
.videoUl li a b{display: block;width: 78px;height: 78px;position: absolute;top:80px;left:50%;margin-left: -39px;z-index: 99;background: url(/statics/images/web/index/ui/video2.png);}
.videoUl li a:hover{text-decoration: none;}
.tableStyle2 tr td{height: 50px;color: #777777;font-size: 14px;border: 1px #dfe0e5 solid;padding-left:20px;padding-right: 20px ;}
.tableStyle2 tr td span.tit{color: #333333;display: inline-block;margin: 0 auto;}
.wrap3{border: 1px #dfe0e5 solid;background: #f9f9f9;padding: 10px 20px;padding-bottom:15px;margin-top: 25px;}
.wrap3 p{line-height: 26px;color: #252525;}
.wrap3 p a,.wrap3 div{color: #005bac;}
.wrap3 div span{font-weight: bold;color: #252525;}
.yinhaoT,.yinhaoB{display: inline-block;width: 30px;height: 30px;position: absolute;}
.yinhaoT{background: url(/statics/images/web/index/ui/yinhaoT.png) no-repeat left top;top:35px;left:25px;}
.yinhaoB{background: url(/statics/images/web/index/ui/yinhaoB.png) no-repeat left top;bottom:30px;right:65px;}
.videoLeft{width: 600px;height: 400px;float: left;position: relative;}
.playSpan{cursor:pointer;display: block;width: 95px;height: 92px;background: url(/statics/images/web/index/ui/video.png) no-repeat;position: absolute;left:260px;top:50%;margin-top: -46px;}
.detailIntro{text-indent: 2em;}
.edit3 p img{display:block;}
.logo{margin-top: 33px;}
.logo img{width: 300px;}
.englishChange { line-height: 32px; color: #999; font-size: 12px; float:right;margin-top: 5px;}
.englishChange a.current { color: #fff; font-weight: bold; }
.englishChange a:hover { color: #fff;text-decoration: none; }
.englishChange a.clbg { background: none; }
.englishChange a { -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease; background: url(http://image.wanda.cn/statics/images/web/lanline.gif) no-repeat right center; padding: 0 8px 0 6px; font-size: 12px; color: #999; }




